html {
  font-size: 18px;
  font-family: 'Noto Sans JP', sans-serif;
}

@media(max-width: 767px) {
  html {
    font-size: 12px;
  }
}

html,
body {
  width: 100%;
  -ms-overflow-x: hidden;
  overflow-x: hidden;
}

/*LOGO*/

.corporate_header {
  width: 100%;
  padding: 20px;
  z-index: 50;
}

.corporate_header img {
  margin: 0;
  height: 30px;
}



#main {
  background: #000;
  color: #fff;

}


.bg-section {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  z-index: 1;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}



#bg-section01 {
  background-image: url('../images/bg.jpg');
}

#bg-section02 {
  background-image: url('../images/bg2.jpg');
}

.z-depth-2 {
  position: relative;
  z-index: 2;
}

#section01 {
  position: relative;
  z-index: 2;
  height: 100vh;
}

.content-inner {
  width: 100%;
  max-width: 1000px;
  display: flex;
  margin: 40px auto;
  position: relative;
  z-index: 2;
}

.content-inner-1 {
  width: 30%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.content-inner-1 img {
  width: 80%;
  margin: 0 0 50px 0;
}

.content-inner-2 {
  width: 70%;
  display: flex;
  align-items: flex-end;
}

.content-inner-2 img {
  width: 100%;
}

.content-inner-3 {
  width: 40%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.content-inner-3 a {
  box-sizing: border-box;
  display: inline-block;
}

.content-inner-3 .content-inner-3-img {
  width: 85%;
  margin: 5px 30px;
  border: none;
}

.content-inner-3 a:hover {
  opacity: 0.8;
}

.content-inner-4 {
  width: 60%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content-inner-4 img {
  width: 95%;
}

.main_imgBox {
  width: 100%;
  height: 450px;
  overflow: hidden;
  position: relative;
}



.main_img {
  z-index: 10;
  opacity: 0;
  width: 100%;
  height: 450px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-animation: anime 25s 0s infinite;
  animation: anime 25s 0s infinite;
}

.main_img:nth-of-type(2) {
  -webkit-animation-delay: 5s;
  animation-delay: 5s;
}

.main_img:nth-of-type(3) {
  -webkit-animation-delay: 10s;
  animation-delay: 10s;
}

.main_img:nth-of-type(4) {
  -webkit-animation-delay: 15s;
  animation-delay: 15s;
}

.main_img:nth-of-type(5) {
  -webkit-animation-delay: 20s;
  animation-delay: 20s;
}


.main_imgM {
  opacity: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-animation: anime 24s 0s infinite;
  animation: anime 24s 0s infinite;
}

.main_imgM:nth-of-type(2) {
  -webkit-animation-delay: 6s;
  animation-delay: 6s;
}

.main_imgM:nth-of-type(3) {
  -webkit-animation-delay: 12s;
  animation-delay: 12s;
}

.main_imgM:nth-of-type(4) {
  -webkit-animation-delay: 18s;
  animation-delay: 18s;
}

.main_imgM:nth-of-type(5) {
  -webkit-animation-delay: 24s;
  animation-delay: 24s;
}


@keyframes anime {
  0% {
    opacity: 0;
  }

  8% {
    opacity: 1;
  }

  17% {
    opacity: 1;
  }

  25% {
    opacity: 0;
    transform: scale(1.05);
    z-index: 9;
  }

  100% {
    opacity: 0
  }
}

@-webkit-keyframes anime {
  0% {
    opacity: 0;
  }

  8% {
    opacity: 1;
  }

  17% {
    opacity: 1;
  }

  25% {
    opacity: 0;
    -webkit-transform: scale(1.05);
    z-index: 9;
  }

  100% {
    opacity: 0
  }
}

@media(max-width: 599px) {
  .main_imgBox {
    height: 300px;
    margin: 30px 0;
  }

  .main_img {
    height: 300px;
  }
}

.main1 {
  width: 100%;
  padding: 50px 0;
  text-align: center;
}

.main1 img {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

.content-inner2 {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-content: space-between;
  margin: 0 auto;
  padding: 200px 0 0 0;
  position: relative;
  text-align: center;
  z-index: 2;
  background-image: url('../images/bg2.jpg');
  background-position: 0 0;
  background-size: cover;
}

.content-inner-5 {
  width: 50%;
  max-width: 500px;
  text-align: center;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.content-inner-5 img {
  width: 100%;
  margin: 0 0 0 0;
}

/*製品ページ サイト*/

.content-inner-5 .btn,
.content-inner-5 a.btn,
.content-inner-5 button.btn {
  font-size: 14px;
  line-height: 1.5;
  display: inline-block;
  padding: 10px 30px;
  margin: 20px 0;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #fff;
  border: 1px solid #fff;
}

.content-inner-5 .btn:hover,
.content-inner-5 a.btn:hover,
.content-inner-5 button.btn:hover {
  background: rgba(255, 255, 255, 0.3)
}

.content-inner-5 .btn i,
.content-inner-5 a.btn i,
.content-inner-5 button.btn i {
  font-size: 16px !important;
  vertical-align: middle;
}

.content-inner-6 {
  width: 100%;
  text-align: center;
}

.content-inner-6 img {
  width: 80%;
}

#section02 {
  background: #000;
  position: relative;
  z-index: 4;
  padding: 80px 0;

}

#section03 {
  position: relative;
  z-index: 5;
  padding: 80px 0;
  background: #080126;
  overflow: hidden;
}

h2 {
  position: relative;
  padding: 0 65px 0;
  margin: 80px 0;
  text-align: center;
  color: #fff;
  letter-spacing: 2px;
  font-size: 16px;
}

h2:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 2px;
  content: '';
  background: #fff;
}

h2 span {
  position: relative;
  display: inline-block;
  padding: 0 20px;
  background: #000;
}

.set-det {
  width: 100%;
  padding: 0 20px 60px 20px;
  text-align: center;
}

.set-det img {
  width: 70%;
}

.prod1 {
  width: 100%;
  max-width: 1000px;
  margin: 40px auto 60px auto;
  display: flex;
}

.prod1-in1 {
  width: 50%;
  text-align: center;
}

.prod1-in1 img {
  width: 100%;
}

.prod1-in2 {
  width: 50%;
  text-align: center;
}

.prod1-in2 img {
  width: 70%;
}

.prod2 {
  width: 100%;
  max-width: 1000px;
  margin: 40px auto;
  display: flex;
  justify-content: space-between;

}

.prod2-1 {
  width: 46%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.prod2-1 img {
  width: 48%;
  height: auto;
}

.prod3 {
  width: 100%;
  max-width: 1000px;
  margin: 40px auto;
  display: flex;
  justify-content: space-between;

}

.prod3-1 {
  width: 30%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.prod3-1 .img1 {
  width: 25%;
  height: auto;
}

.prod3-1 .img1-2 {
  width: 15%;
  height: auto;
}

.prod3-1 .img2 {
  width: 74%;
  height: auto;
}

@media(max-width: 1000px) {

  .prod1,
  .prod2,
  .prod3 {
    padding: 0 20px;
  }
}

/*CTA */

.cta-outer {
  width: 100%;
  text-align: center;
  padding: 5px 0;
}

.btnlinestretches {
  position: relative;
  color: #000;
  font-size: 140%;
  font-weight: 700;
  border: 1px solid #fff;
  margin: 30px 0 0 0;
  padding: 30px 30px;
  display: inline-block;
  text-decoration: none;
  outline: none;
  width: 50%;
  background: d1d2d2;
  background-image: linear-gradient(120deg, #a9a9a9 0%, #d1d2d2 60%);
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}

.btnlinestretches:hover {
  background: #000;
  color: #d1d2d2;
  border-color: transparent;
  text-decoration: none;
  filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.2));
}


/*線の設定*/

.btnlinestretches::before,
.btnlinestretches::after {
  content: '';
  position: absolute;
  border: solid #fff;
  width: 10px;
  height: 10px;
  /*アニメーションの指定*/
  transition: all 0.3s ease-in-out;
}


/*線の位置と形状*/

.btnlinestretches::before {
  top: -6px;
  left: -6px;
  border-width: 1px 0 0 1px;
}


/*線の位置と形状*/

.btnlinestretches::after {
  bottom: -6px;
  right: -6px;
  border-width: 0 1px 1px 0;
}


/*hoverした際の線の形状*/

.btnlinestretches:hover::before,
.btnlinestretches:hover::after {
  width: calc(100% + 11px);
  height: calc(100% + 11px);
  border-color: #a9a9a9;
}


/*スクロール*/

.scrolldown1 {
  position: absolute;
  right: 30px;
  top: 40%;
  /*全体の高さ*/
  height: 80px;
  z-index: 10;
}


/*Scrollテキストの描写*/

.scrolldown1 span {
  position: absolute;
  left: -15px;
  top: -30px;
  /*テキストの形状*/
  color: #eee;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
  transform: rotate(90deg);
}


/* 線の描写 */

.scrolldown1::after {
  content: "";
  /*描画位置*/
  position: absolute;
  top: 0;
  /*線の形状*/
  width: 1px;
  height: 30px;
  background: #eee;
  /*線の動き1.4秒かけて動く。永遠にループ*/
  animation: pathmove 1.4s ease-in-out infinite;
  opacity: 0;
}


/*高さ・位置・透過が変化して線が上から下に動く*/

@keyframes pathmove {
  0% {
    height: 0;
    top: 0;
    opacity: 0;
  }

  30% {
    height: 30px;
    opacity: 1;
  }

  100% {
    height: 0;
    top: 50px;
    opacity: 0;
  }
}


/*　ページトップへ　*/


/*リンクの形状*/
#page-top {
  position: fixed !important;
  right: 10px;
  bottom: 10px;
  z-index: 400 !important;
  /*はじめは非表示*/
  opacity: 0;
  transform: translateY(100px);
}

#page-top a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  width: 60px;
  height: 60px;
  color: #000;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 0.6rem;
  transition: all 0.3s;

}

#page-top a:hover {
  background: #777;
}


/*リンクを右下に固定*/




/*　上に上がる動き　*/

#page-top.UpMove {
  animation: UpAnime 0.5s forwards;
}

@keyframes UpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}


/*　下に下がる動き　*/

#page-top.DownMove {
  animation: DownAnime 0.5s forwards;
}

@keyframes DownAnime {
  from {
    opacity: 1;
    transform: translateY(0);
  }

  to {
    opacity: 1;
    transform: translateY(100px);
  }
}



/*SNS*/

.sns {
  width: 100%;
  font-size: 12px;
  color: #fff;
}

.sns-box {
  width: 100%;
  display: flex;
  justify-content: center;
}

.sns-box img {
  width: 50px;
}

.sns-box a {
  display: inline-block;
  margin: 10px;
}




/*　buynow　*/



/*リンクを固定*/

#buynow {
  position: fixed !important;
  right: 0px;
  top: 0px;
  z-index: 400 !important;
  /*はじめは非表示*/
  opacity: 0;
  transform: translateY(100px);
}

#buynow img {
  width: 240px;
  cursor: pointer;
}

#buynow a {
  cursor: pointer;
  opacity: 0.8;
}

#buynow a:hover {
  opacity: 1;
}

/*　上に上がる動き　*/

#buynow.UpMove2 {
  animation: UpAnime2 0.5s forwards;
}

@keyframes UpAnime2 {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}


/*　下に下がる動き　*/

#buynow.DownMove2 {
  animation: DownAnime2 0.5s forwards;
}

@keyframes DownAnime2 {
  from {
    opacity: 1;
    transform: translateY(0);
  }

  to {
    opacity: 1;
    transform: translateY(-100px);
  }
}


.info-inner3-in {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 20px 0;
  display: flex;
  align-items: center;
}

.info-inner3-in-l {
  width: 30%;
  text-align: center;
}

.info-inner3-in-l img {
  width: 80%;
  text-align: center;
}

.info-inner3-in-r {
  width: 70%;
  text-align: left;
  color: #fff;
  font-size: 14px;
  line-height: 30px;
  text-align: justify;
}

.info-inner3-in-r-name {
  width: 100%;
  text-align: center;
  font-size: 140%;
  color: #fff;
  margin: 0 0 20px 0;
}

.info-inner3-in-r-name-s {
  font-size: 12px;
}

.info-inner3-in-r-name img {
  width: 300px;
  margin: 0 0 20px 0;
}

@media(max-width: 1000px) {
  .info-inner3-in {
    padding: 20px 20px;
  }
}

#footer {
  position: relative;
  color: #FFF;
  padding: 50px 20px;
  font-size: 12px;
  text-align: center;
  background: #000;
}

.btn-box {
  width: 100%;
  margin-top: 60px;
  text-align: center;
  padding: 60px;
  background: linear-gradient(to bottom, #000000 0%, transparent 10%, transparent 90%, #000000 100%), url(../images/bg1.png);
  background-repeat: no-repeat;
  background-position: bottom center;

}

.btn-box img {
  width: 100%;
  max-width: 1000px;
}

.btn-box-link {
  width: 100%;
  max-width: 1000px;
  margin: 5px auto;
  text-align: right;
}

.btn-box-link a {
  color: #fff;
  font-size: 14px;
  text-decoration: none;
}

/*==================================================
fadeUp
===================================*/


/* fadeUp */

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(70px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}


/* スクロールをしたら出現する要素にはじめに透過0を指定　*/

.fadeUpTrigger {
  opacity: 0;
}

.cellview1 {
  display: block;
}

.cellview2 {
  display: none;
}

@media(max-width: 767px) {
  .content-inner {
    flex-direction: column;
    padding: 0 20px;
    margin: 20px auto;
    text-align: center;
  }

  .info-inner3-in {
    flex-direction: column;
  }

  .main1 {
    padding: 30px 10px 220px 10px;
  }

  .content-inner-1 {
    width: 100%;
  }

  .content-inner-1 img {
    width: 50%;
    margin: 10px auto;
  }

  .content-inner-2 {
    width: 100%;
    display: flex;
    align-items: flex-end;
  }

  .content-inner-2 img {
    width: 100%;
    margin: 30px auto;
  }

  .content-inner-3 {
    width: 100%;
    text-align: center;
  }


  .content-inner-3 .content-inner-3-img {
    width: 100%;
    margin: 0px auto;
  }

  .content-inner-4 {
    width: 100%;
    align-items: center;
  }

  .content-inner-4 img {
    width: 100%;
    margin: 30px auto;
  }

  .set-det {
    width: 100%;
    padding: 0 20px 60px 20px;
    text-align: center;
  }

  .set-det img {
    width: 100%;
  }

  .prod1 {
    padding: 0 20px;
    flex-direction: column;
  }


  .prod2,
  .prod3 {
    flex-direction: column;
    margin: 0 auto;
  }

  .prod2-1,
  .prod3-1 {
    width: 100%;
    margin: 20px auto;
  }

  .prod1-in1 {
    width: 100%;
  }

  .prod1-in2 {
    width: 100%;
    padding: 20px 0;
  }

  .prod3-1 .img1 {
    width: 20%;
    height: auto;
    margin: 0 0 0 40px;
  }

  .prod3-1 .img1-2 {
    width: 10%;
    height: auto;
    margin: 0 0 0 60px;
  }

  .prod3-1 .img2 {
    width: 48%;
    height: auto;
  }

  .content-inner-5 {
    width: 100%;
    text-align: center;
    margin: 20px auto 0px auto;
    padding: 20px 20px 0 20px;
  }

  .btnlinestretches {
    width: 80%;
  }

  .info-inner3-in-l {
    width: 50%;
    text-align: center;
  }

  .info-inner3-in-r {
    width: 80%;
    padding: 0 auto;
  }

  .btn-box {
    padding: 60px 20px;
  }

  .cellview1 {
    display: none;
  }

  .cellview2 {
    display: block;
  }

  .space-fix {
    margin-top: 0px;
  }
}